* {
	margin: 0;
	padding: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none; /* Disable selection/copy in UIWebView */
}
html, body {
	font-family: 'PT Sans', sans-serif;
	height: 100%;
	margin: 0px;
	overflow: hidden;
	width:  100%;
	color: #E82A74;
	text-transform: uppercase;
	text-shadow: 0px 0px 5px #666;
	font-weight: bold;
}

#btn_settings {
	position: fixed;
	left: 15px;
	top: 15px;
	width: 50px;
	height: 50px;
	background: url('settings.png') no-repeat;
	background-size: 50px 50px;
	opacity: 0.5;
	cursor: pointer;
}
#images {
	display: none;
}
#playground {
	border: 1px solid black; background: radial-gradient(#00f, #005); /*background: #eee;*/
}
#score {
	font-size: 30px;
	right: 20px;
	left: 0px;
	top: 5px;
	text-align: right;
	position: fixed;
	white-space: nowrap;
}

#mobile_buttons {
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	display: none;
}
#btn_start {
	padding: 20px 0;
	border-radius: 50px;
	position: fixed;
	font-size: 40px;
	text-align: center;
	top: calc(50% - 40px);
	left: calc(50% - 90px);
	width: 180px;
}
#btn_left {
	float: left;
	padding: 15px 25px;
	border-radius: 50px;
	margin: 10px;
	font-size: 50px;
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
#btn_right {
	float: right;
	padding: 15px 25px;
	border-radius: 50px;
	margin: 10px;
	font-size: 50px;
}
.btn {
	background: rgba(255,255,255,0.5);
	border: none;
	cursor: pointer;
}

#settings {
	position: fixed;
	margin: auto;
	width: 300px;
	height: 160px;
	background: rgba(255,255,255,0.5);
	top: calc(50% - 100px);
	left: calc(50% - 150px);
	border-radius: 50px;
	text-align: center;
	display: none;
}
#settings h1 {
	margin: 10px;
}
.snok {
	border-radius: 70px;
	cursor: pointer;
	height: 70px;
	margin: 0 10px;
}
